if not exists(select 1 from syscolumns where id = object_id('EST_TRIB') and name = 'CD_TRIB_SIMPLES')
begin
ALTER TABLE dbo.EST_TRIB ADD
	CD_TRIB_SIMPLES int NULL
ALTER TABLE dbo.EST_TRIB ADD CONSTRAINT
	DF_EST_TRIB_CD_TRIB_SIMPLES DEFAULT 0 FOR CD_TRIB_SIMPLES
end